
createBriefingGatesOpen = function()

	briefingGatesOpen = 	{}	

	local page = 0

	--	page 1
	
		page = page +1
	
		briefingGatesOpen[page] 			= 	{}
		briefingGatesOpen[page].title		= 	String.GenericKey("Mentor")
		briefingGatesOpen[page].text		=	"Ah - Meister, seht nur!  @cr Ein Tor zum inneren Bereich der Festung hat sich geöffnet!  @cr Versammelt eure helden für eine letzte Schlacht!"
		briefingGatesOpen[page].position	=	GetPosition("InnerGate2")
		briefingGatesOpen[page].explore		=	1500

	--	go!
	
		StartBriefing(briefingGatesOpen)
		
	end